@charset "UTF-8";

.f-shi { font-family: "Shippori Mincho", serif;font-weight: 500; font-style: normal;}
.f-gothic1 { font-family: "Zen Kaku Gothic New", sans-serif;font-weight: 300;font-style: normal;}


@media screen and (min-width: 768px),print {
main{width: 100%!important; max-width: 1920px!important; margin: 0 auto; background: #F9F9F9}

#con1 {}
#con1 .bx{width: 100%; margin: 0 auto; background: url(../images/suggestion/con1-bg.png) no-repeat top center; padding: 163px 0 38px; position: relative; z-index: 1;}
#con1 .bx .inner{width: 1000px; margin: 0 auto;}
#con1 .bx .inner .ttl1{font-size: 40px; letter-spacing: -1.5px; line-height: 1.5; color: #fff; text-align: center; margin-bottom: 204px;}
#con1 .bx .inner .txt1{font-size: 16px; letter-spacing: 0.8px; line-height: 2.3; text-align: center; margin-bottom: 63px;}

#all-bx {background: #F9F9F9; padding: 0 0 100px;}

#con2 {}
#con2 .bx{width: 100%; margin: 0 auto 149px; background: url(../images/suggestion/con2-bg.png) repeat-y top center; padding: 113px 0 115px;;}
#con2 .bx .inner{width: 1200px; margin: 0 auto; }
#con2 .bx .inner .ttl1{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 87px; padding-left: 7px;}

#con2 .bx .inner .in-bx1{width: 1200px;margin: 0 auto 93px;position: relative;}
#con2 .bx .inner .in-bx1 .in-inner{width: 528px;margin-left: auto; margin-right: 20px;}
#con2 .bx .inner .in-bx1 .in-inner .img1{position: absolute;left: 0;top: 5px;}
#con2 .bx .inner .in-bx1 .in-inner .num{margin-bottom: 10px;padding-left: 26px;margin-top: -9px;}
#con2 .bx .inner .in-bx1 .in-inner .ttl2{font-size: 25px; letter-spacing: -1px; line-height: 1.6; margin-bottom: 25px; position: relative; padding-left: 24px;}
#con2 .bx .inner .in-bx1 .in-inner .ttl2::before{content: ""; width: 1px; height: 69px; background: url(../images/suggestion/con2-li-icon.png) no-repeat top center; position: absolute; left: 0px; top: -36px;}
#con2 .bx .inner .in-bx1 .in-inner .txt1{font-size: 16px; letter-spacing: 0; line-height: 1.95; font-weight: 400; margin-bottom: 33px;}
#con2 .bx .inner .in-bx1 .in-inner .txt1 .ss1{}
#con2 .bx .inner .in-bx1 .in-inner .txt1 .ss2{font-weight: bold;}
#con2 .bx .inner .in-bx1 .in-inner .list{margin-top: 69px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#con2 .bx .inner .in-bx1 .in-inner .list li{width: 231px; margin-right: 43px;}
#con2 .bx .inner .in-bx1 .in-inner .list li:last-child{margin-right: 0;}

#con2 .bx .inner .in-bx2{width: 1200px;margin: 0 auto 128px;position: relative;}
#con2 .bx .inner .in-bx2 .in-inner{width: 523px; margin-left: auto; margin-right: 20px;}
#con2 .bx .inner .in-bx2 .in-inner .img1{position: absolute;left: 0;top: 6px;}
#con2 .bx .inner .in-bx2 .in-inner .num{margin-bottom: 10px; padding-left: 26px;}
#con2 .bx .inner .in-bx2 .in-inner .ttl2{font-size: 25px; letter-spacing: -1px; line-height: 1.6; margin-bottom: 25px; position: relative; padding-left: 24px;}
#con2 .bx .inner .in-bx2 .in-inner .ttl2::before{content: ""; width: 1px; height: 69px; background: url(../images/suggestion/con2-li-icon.png) no-repeat top center; position: absolute; left: 0px; top: -36px;}
#con2 .bx .inner .in-bx2 .in-inner .txt1{font-size: 16px; letter-spacing: 0; line-height: 1.95; font-weight: 400; margin-bottom: 33px;}
#con2 .bx .inner .in-bx2 .in-inner .txt1 .ss1{}

#con2 .bx .inner .in-bx3{width: 1200px; margin: 0 auto 104px; position: relative;}
#con2 .bx .inner .in-bx3 .in-inner{width: 523px; margin-left: auto; margin-right: 20px;}
#con2 .bx .inner .in-bx3 .in-inner .img1{position: absolute;left: 0;top: 4px;}
#con2 .bx .inner .in-bx3 .in-inner .num{margin-bottom: 10px; padding-left: 30px;}
#con2 .bx .inner .in-bx3 .in-inner .ttl2{font-size: 25px; letter-spacing: -1px; line-height: 1.6; margin-bottom: 25px; position: relative; padding-left: 24px;}
#con2 .bx .inner .in-bx3 .in-inner .ttl2::before{content: ""; width: 1px; height: 69px; background: url(../images/suggestion/con2-li-icon.png) no-repeat top center; position: absolute; left: 0px; top: -36px;}
#con2 .bx .inner .in-bx3 .in-inner .txt1{font-size: 16px; letter-spacing: 0; line-height: 1.95; font-weight: 400; margin-bottom: 33px;}
#con2 .bx .inner .in-bx3 .in-inner .txt1 .ss1{display: block; margin-bottom: 33px;}


#con3 {}
#con3 .bx{width: 100%; margin: 0 auto 102px; }
#con3 .bx .inner{width: 1200px; margin: 0 auto; }
#con3 .bx .inner .ttl1{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; text-align: center; margin-bottom: 46px; padding: 20px 0; background: #EDEDED; }
#con3 .bx .inner .txt1{font-size: 25px; letter-spacing: 1px; line-height: 1.6; font-weight: 500; text-align: center; margin-bottom: 55px; }

#con3 .bx .inner .list{margin-bottom: 62px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con3 .bx .inner .list li{width: 380px; margin-right: 30px;}
#con3 .bx .inner .list li:nth-child(3n){margin-right: 0;}
#con3 .bx .inner .list li .img1{margin-bottom: 20px;}
#con3 .bx .inner .list li .txt2{font-size: 16px; letter-spacing: 0; line-height: 2; font-weight: 500;}


#con4 {}
#con4 .bx{width: 100%; margin: 0 auto;}
#con4 .bx .inner{width: 1200px; margin: 0 auto 160px; position: relative; border: 1px solid #000; padding: 80px 80px;}
#con4 .bx .inner .in-bx{width: 466px; margin-right: auto;}
#con4 .bx .inner .in-bx .ttl1{font-size: 30px; letter-spacing: -1.2px; line-height: 1.55; margin-bottom: 28px;}
#con4 .bx .inner .in-bx .txt1{font-size: 16px; letter-spacing: 0; line-height: 2; font-weight: 400;}
#con4 .bx .inner .in-bx .txt1 .ss1{display: block;}
#con4 .bx .inner .in-bx .img1{position: absolute; right: 80px; top: 85px;}


#con5 {}
#con5 .bx{width: 100%; margin: 0 auto; background: url(../images/suggestion/con5-bg1.png) no-repeat top center,url(../images/suggestion/con5-bg2.png) no-repeat top 380px center; padding: 122px 0 135px;;}
#con5 .bx .inner{width: 1200px; margin: 0 auto;}
#con5 .bx .inner .ttl1{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 20px; text-align: center;}
#con5 .bx .inner .txt1{font-size: 16px; letter-spacing: 0; line-height: 2; margin-bottom: 276px; font-weight: 400; text-align: center;}
#con5 .bx .inner .ttl2{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; color: #fff; margin-bottom: 20px; text-align: center;}

#page-common .page-bx {
width: 1200px;
margin: 0 auto;
padding-bottom: 200px!important;
}

#ee {margin-top: 0;}

}


@media screen and (max-width: 767px) {

#con1 {
    margin-top: -0.483vw;
}
#con1 .bx{width: 100%; margin: 0 auto; background: url(../images/suggestion/sp-con1-bg.png) no-repeat top center; padding: 26vw 0 8vw; position: relative; z-index: -1; background-size: 100%;}
#con1 .bx .inner{width: 100%; margin: 0 auto;}
#con1 .bx .inner .ttl1{font-size: 5.5vw; letter-spacing: -0.4vw; line-height: 1.5; color: #fff; text-align: center; padding-left: 1.5vw; margin-bottom: 27vw;}
#con1 .bx .inner .txt1{font-size: 3.3vw; letter-spacing: 0.25vw; line-height: 2; text-align: center; margin-bottom: 2vw;}

#all-bx {background: #F9F9F9; padding: 0 0 10vw;}

#con2 {}
#con2 .bx{width: 100%; margin: 0 auto 15vw; background: url(../images/suggestion/sp-con2-bg.png) repeat-y top center; padding: 13vw 0 7vw;;}
#con2 .bx .inner{width: 89%; margin: 0 auto; }
#con2 .bx .inner .ttl1{font-size: 4.8vw; letter-spacing: -0.2vw; line-height: 1.6; margin-bottom: 12vw; text-align: center;}

#con2 .bx .inner .in-bx1{width: 100%; margin: 0 auto 17vw; position: relative;}
#con2 .bx .inner .in-bx1 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx .inner .in-bx1 .in-inner .img1{width: 100%;margin: 0 auto 4.348vw;}
#con2 .bx .inner .in-bx1 .in-inner .num{width: 11vw; margin-bottom: 2vw; padding-left: 4vw;}
#con2 .bx .inner .in-bx1 .in-inner .ttl2{font-size: 4.4vw; letter-spacing: -0.2vw; line-height: 1.6; margin-bottom: 5vw; position: relative; padding-left: 3vw;}
#con2 .bx .inner .in-bx1 .in-inner .ttl2::before{content: ""; width: 1px; height: 12vw; background: url(../images/suggestion/con2-li-icon.png) no-repeat top center; position: absolute; left: 0px; top: -6vw;}
#con2 .bx .inner .in-bx1 .in-inner .txt1{font-size: 3.3vw; letter-spacing: 0.05vw; line-height: 2.05; font-weight: 400; margin-bottom: 5vw;}
#con2 .bx .inner .in-bx1 .in-inner .txt1 .ss1{display: block; margin-top: -5vw;}
#con2 .bx .inner .in-bx1 .in-inner .txt1 .ss2{font-weight: bold; }
#con2 .bx .inner .in-bx1 .in-inner .list{margin-top: 8vw; }
#con2 .bx .inner .in-bx1 .in-inner .list li{width: 56vw; margin-bottom: 7vw;}
#con2 .bx .inner .in-bx1 .in-inner .list li:last-child{margin-bottom: 0;}

#con2 .bx .inner .in-bx2{width: 100%; margin: 0 auto 20.5vw; position: relative;}
#con2 .bx .inner .in-bx2 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx .inner .in-bx2 .in-inner .img1{width: 100%;margin: 0 auto 5.314vw;}
#con2 .bx .inner .in-bx2 .in-inner .num{width: 12vw; margin-bottom: 1vw; padding-left: 3vw;}
#con2 .bx .inner .in-bx2 .in-inner .ttl2{font-size: 4.4vw; letter-spacing: -0.2vw; line-height: 1.6; margin-bottom: 5vw; position: relative; padding-left: 3vw;}
#con2 .bx .inner .in-bx2 .in-inner .ttl2::before{content: ""; width: 1px; height: 12vw; background: url(../images/suggestion/con2-li-icon.png) no-repeat top center; position: absolute; left: 0px; top: -6vw;}
#con2 .bx .inner .in-bx2 .in-inner .txt1{font-size: 3.3vw; letter-spacing: 0.05vw; line-height: 2.05; font-weight: 400; margin-bottom: 5vw;}
#con2 .bx .inner .in-bx2 .in-inner .txt1 .ss1{display: block; margin-bottom: -5vw;}

#con2 .bx .inner .in-bx3{width: 100%; margin: 0 auto; position: relative;}
#con2 .bx .inner .in-bx3 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx .inner .in-bx3 .in-inner .img1{width: 100%;margin: 0 auto 5.797vw;}
#con2 .bx .inner .in-bx3 .in-inner .num{width: 12vw; margin-bottom: 1vw; padding-left: 3vw;}
#con2 .bx .inner .in-bx3 .in-inner .ttl2{font-size: 4.4vw; letter-spacing: -0.2vw; line-height: 1.6; margin-bottom: 5vw; position: relative; padding-left: 3vw;}
#con2 .bx .inner .in-bx3 .in-inner .ttl2::before{content: ""; width: 1px; height: 12vw; background: url(../images/suggestion/con2-li-icon.png) no-repeat top center; position: absolute; left: 0px; top: -6vw;}
#con2 .bx .inner .in-bx3 .in-inner .txt1{font-size: 3.3vw; letter-spacing: 0.05vw; line-height: 2.05; font-weight: 400; margin-bottom: 5vw;}
#con2 .bx .inner .in-bx3 .in-inner .txt1 .ss1{}


#con3 {}
#con3 .bx{width: 89%; margin: 0 auto 10.5vw; }
#con3 .bx .inner{width: 100%; margin: 0 auto; }
#con3 .bx .inner .ttl1{font-size: 5.5vw; letter-spacing: -0.4vw; line-height: 1.7; text-align: center; margin-bottom: 7vw; padding: 2vw 0 3vw; background: #EDEDED;}
#con3 .bx .inner .txt1{font-size: 4.4vw; letter-spacing: 0.2vw; line-height: 1.6; font-weight: 500; text-align: center; margin-bottom: 7.5vw;}

#con3 .bx .inner .list{margin-bottom: 5vw; }
#con3 .bx .inner .list li{width: 100%; margin: 0 auto 10vw;}
#con3 .bx .inner .list li .img1{width: 100%; margin: 0 auto 3vw;}
#con3 .bx .inner .list li .txt2{font-size: 3.3vw; letter-spacing: -0.01vw; line-height: 2.05; font-weight: 500; margin-bottom: 5vw;}


#con4 {}
#con4 .bx{width: 100%; margin: 0 auto;}
#con4 .bx .inner{width: 89%; margin: 0 auto 15vw; position: relative; border: 1px solid #000; padding: 5vw 7vw 4.5vw;}
#con4 .bx .inner .in-bx{width: 100%; margin: 0 auto;}
#con4 .bx .inner .in-bx .ttl1{font-size: 4.4vw; letter-spacing: -0.2vw; line-height: 1.7; margin-bottom: 3vw; text-align: center;}
#con4 .bx .inner .in-bx .txt1{font-size: 3.3vw; letter-spacing: 0vw; line-height: 2.05; font-weight: 400; margin-bottom: 6vw;}
#con4 .bx .inner .in-bx .txt1 .ss1{}
#con4 .bx .inner .in-bx .img1{width: 100%; margin: 0 auto 3vw;;}


#con5 {}
#con5 .bx{width: 100%; margin: 0 auto; background: url(../images/suggestion/sp-con5-bg1.png) no-repeat top center,url(../images/suggestion/sp-con5-bg2.png) no-repeat top 43vw center; padding: 7vw 0 11.5vw; background-size: 100%,100%;}
#con5 .bx .inner{width: 100%; margin: 0 auto;}
#con5 .bx .inner .ttl1{font-size: 4.4vw; letter-spacing: -0.2vw; line-height: 1.6; margin-bottom: 1vw; text-align: center;}
#con5 .bx .inner .txt1{font-size: 3.3vw; letter-spacing: 0.1vw; line-height: 2.05; font-weight: 400; margin-bottom: 24vw; text-align: center;}
#con5 .bx .inner .ttl2{font-size: 5vw; letter-spacing: -0.4vw; line-height: 1.5; color: #fff; margin-bottom: 10vw; text-align: center;}

#ee {margin-top: 0;}

}
